﻿body{background-color:#fff;color:#000;font-size:100.01%;font-family:Verdana,Arial,sans-serif;margin:0;padding:0;text-align:center;line-height:100.01%;}
p{padding:0;margin:0;font-size:12px;line-height:1.5;}
img{border:0;}
.mobile_only{display:none;}
.cl{clear:both;}
.fl{float:left;}
.fr{float:right;}
.print_only{display:none;}
.mobile_only_small{display:none}
#toppic{background-image:url(/pics/content/stellenmarkt-top-21.png);background-repeat:no-repeat;background-position:top center;margin:0 auto;width:100%;height:37px;top:0px;position:fixed;z-index:1000 !important;background-size:cover;}
#topjobcount{color:#fff; font-size:11px; font-style:italic;float:left;padding:9px 0 0 20px;}
#btn-login{float:right; padding:8px 30px 0 0;}
#btn-login a:link{font-size:13px;color:#fff;text-decoration:none;font-weight:bold;font-style:italic;}
#btn-login a:visited{font-size:13px;color:#fff;text-decoration:none;font-weight:bold;font-style:italic;}
#btn-login a:hover{font-size:13px;color:#fff;text-decoration:underline;font-weight:bold;font-style:italic;}
#toplinks{text-align:left;margin:0 auto;width:840px;padding:0;}
.topleiste{background-color:#fff;font-weight:normal;color:#2B5A8D;font-size:10px;margin:0;padding:0;line-height:23px;text-align:center;}
.h1top{background-color:#fff;font-weight:normal;color:#2B5A8D;font-size:10px;margin:0;padding:0;line-height:22px;text-align:center;}
a.toplink:link{font-size:11px;color:#2B5A8D;text-decoration:none;}
a.toplink:visited{font-size:11px;color:#2B5A8D;text-decoration:none;}
a.toplink:hover{font-size:11px;color:#2B5A8D;text-decoration:underline;}
a.toplink:active{font-size:11px;color:#2B5A8D;text-decoration:underline;}
a.toplink_active:link{font-size:11px;color:#6ca851;text-decoration:underline;font-style:italic;}
a.toplink_active:visited{font-size:11px;color:#6ca851;text-decoration:underline;font-style:italic;}
a.toplink_active:hover{font-size:11px;color:#6ca851;text-decoration:underline;font-style:italic;}
a.toplink_active:active{font-size:11px;color:#6ca851;text-decoration:underline;font-style:italic;}
a.toplink:link{font-size:11px;color:#2B5A8D;text-decoration:none;}
a.toplink:visited{font-size:11px;color:#2B5A8D;text-decoration:none;}
a.toplink:hover{font-size:11px;color:#2B5A8D;text-decoration:underline;}
a.toplink:active{font-size:11px;color:#2B5A8D;text-decoration:underline;}
a.toplink_active:link{font-size:11px;color:#6ca851;text-decoration:underline;font-style:italic;}
a.toplink_active:visited{font-size:11px;color:#6ca851;text-decoration:underline;font-style:italic;}
a.toplink_active:hover{font-size:11px;color:#6ca851;text-decoration:underline;font-style:italic;}
a.toplink_active:active{font-size:11px;color:#6ca851;text-decoration:underline;font-style:italic;}
#dist_top{padding-bottom:11px;}
#site{text-align:left;margin:0 auto;width:960px;padding:0;background-color:none;line-height:100.01%;}
#head1{margin-top:35px;height:284px;width:100%;background-image:url(/pics/content/jobboerse-header-2101.jpg);background-size:cover;}
#head2{margin-top:35px;height:284px;width:100%;background-image:url(/pics/content/jobboerse-header-2103.jpg);background-size:cover;}
#head3{margin-top:35px;height:284px;width:100%;background-image:url(/pics/content/jobboerse-header-2105.jpg);background-size:cover;}
#head4{margin-top:35px;height:284px;width:100%;background-image:url(/pics/content/jobboerse-header-2106.jpg);background-size:cover;}
#head5{margin-top:35px;height:284px;width:100%;background-image:url(/pics/content/jobboerse-header-2107.jpg);background-size:cover;}
#head6{margin-top:35px;height:284px;width:100%;background-image:url(/pics/content/jobboerse-header-2108.jpg);background-size:cover;}
#head{width:100%;z-index:5;margin-top:0;}
#head_logo{margin-top:33px;z-index:1000 !important;float:left;width:190px;}
#middle{text-align: left;margin: 0 auto;width: 960px;padding: 0;background-color: none;line-height: 100.01%;}
#head_headline{float:left;margin-top:33px;margin-left:90px;}
#head_h1{width:840px;height:83px;background-color:#fff;opacity:0.6;font-weight:bold;font-size:30px;text-align:center;line-height:83px;margin:0 0 0 264px;}
#head_siegel{padding-top:74px; margin-left:1600px;height:180px;width:180px;background-image:url(/pics/content/siegel-20-jahre.png);background-repeat:no-repeat;}
@media only screen and (max-width:1920px){#head_h1{margin-left:250px !important;}	#head_siegel{margin-left:1500px !important;}}
@media only screen and (max-width:1919px){#head_h1{margin-left:200px !important;}}
@media only screen and (max-width:1790px){#head_siegel{margin-left:1350px !important;}}
@media only screen and (max-width:1680px){#head_h1{margin-left:140px !important;}	}
@media only screen and (max-width:1600px){#head_h1{margin-left:110px !important;}	}
@media only screen and (max-width:1565px){#head_h1{margin-left:80px !important;} #head_siegel{margin-left:1250px !important;}}
@media only screen and (max-width:1465px){#head_h1{margin-left:45px !important;} #head_siegel{margin-left:1200px !important;}}
@media only screen and (max-width:1400px){#head_siegel{margin-left:1170px !important;}}
@media only screen and (max-width:1366px){#head_h1{margin-left:35px !important;} #head_siegel{margin-left:1160px !important;}}
@media only screen and (max-width:1359px){#head_siegel{display:none !important;}}
@media only screen and (max-width:1189px){#head_h1{width:744px !important;/* FF 750 */font-size:26px !important;}}
@media only screen and (max-width:1075px){#head_h1{width:690px !important;/* FF 690 */}}
@media only screen and (max-width:1034px){#head_h1{margin-left:30px !important; width:664px !important;/* FF 680 */font-size:22px !important;}}
@media only screen and (max-width:990px){#head_h1{margin-left:10px !important; width:653px !important;/* FF 660 */}}
#h1_left{width:600px;padding:0 0 20px 20px;float:left;min-height:40px;/*border:1px solid #cc0000;*/}
#h1_left_bigdb{width:600px;padding:0 0 20px 20px;float:left;}
#h1_left_bw{width:600px;padding:0 0 20px 20px;float:left;}
#h1_right{font-size:11px; color:#ccc;font-weight:normal;}
h1{margin:0;padding:0;font-size:18px;color:#444;font-weight:bold;line-height:25px;text-align:left;}
h2{margin:0;padding:0;font-size:14px;color:#2B5A8D;}
#content_main{float:left;padding:25px 0 80px 40px;margin:0;color:#444;background-color:#fff;width:920px;}
#content_main_full{margin:0;padding:0;min-height:485px;}
#content_main p{padding-bottom:10px;line-height:1.5 !important;}
#content_navileiste{background-color:#eff3f7; padding:0;margin:-120px 0 0 0;height:84px;border:1px solid #fff;border-top-left-radius:5px;border-top-right-radius:5px;}
#content_navi_left{float:left;padding:12px 28px 10px 42px;width:435px;}
#content_navi_left_mobile_big{display:none;}
#content_navi_left_mobile_small{display:none;}
#content_navi_right{float:right;padding:12px 12px 10px 0;width:400px;}
#content_navi_right_mobile_big{display:none;}
#content_navi_right_mobile_small{display:none;}
.apply{width:155px;font-size:18px !important; font-weight:bold !important;background-image:url(/pics/icons/public_apply.png);background-repeat:no-repeat;background-position:92%;}
.profile{height:16px;}
#cnr_btn2{width:220px; float:left;}
.cnr_btn2_pause{width:150px !important;}
.pause_danke{width:75%;margin:auto; font-size:14px !important;line-height:1,5;}
.boxredtop, .boxredmiddle, .boxredbottom, .boxgreentop, .boxgreenmiddle, .boxgreenbottom {width:87% !important;}
.line_hsep{padding:0;background-color:#dde7f0;width:93%;height:1px;}
.job_details_kb_bg {float:left;width:580px;min-height:70px;margin:5px 0 40px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #d7dfe7;background-color:#edf1f5;font-size:14px;color:#444;}
.job_details_kb_text {padding:18px 23px 18px 23px;color:#222;line-height:1.5;}
.job_details_kb_logo{float:left;padding-left:85px;margin:-30px 0 20px 0;max-width:145px;max-height:145px;}
.gjobs_light{margin-top:20px;}
.logo_wrap{display:flex;align-items:center;justify-content:center;max-width:145px;max-height:145px;padding-left:22px;}
#btn_bewerben_oben{float:left;padding-left:45px;margin-top:25px;}
#btn_bewerben_unten{float:left;margin:30px 0 15px 0;text-align:center;}
.btn_big{font-size:17px !important;letter-spacing:0.9px;padding:13px 24px !important;}
.detailtopics{font-size:14px;color:#2B5A8D;line-height:1.5;font-family:Verdana,Arial,sans-serif;font-weight:normal;font-style:italic;}
.detailtopics_oben{font-size:14px;color:#2B5A8D;line-height:1.5;font-family:Verdana,Arial,sans-serif;font-weight:norm;font-style:italic;padding-bottom:10px; width:110px;}
.details_breit{padding: 15px 0 20px 20px;width:100%;}
.d_topic_data_oben p, .d_topic_data_oben_breit p{font-size:14px !important;}
.d_topic_data p{font-size:14px !important;}
.d_topics{padding-left:20px;padding-bottom:10px;float:left;}
.d_topic{width:110px;}
.d_topic_data{width:350px;}
.d_topic_data_oben{width:70%;}
.d_topic_data_oben_breit{width:83%;}
#d_dist10t{display:none;}
.dist_arbeitsort{height:25px;}
.dist_profil{height:20px;}
.data_kat{width:95%;padding:10px 0 0 12px;;color:#ccc;}
.hinweis{border: 1px solid #ededee !important;background-color:#fafafa !important;padding: 15px !important;margin:-25px 0 45px 15px !important;font-size:14px;width:340px;text-align:left;}
.nohw{border:none !important;background: none !important;padding:0 !important;margin: 0 !important;}
.pb_none{padding-bottom:0 !important;}
.hinweis_alter_job{margin:0;padding:15px;border:1px solid #2B5A8D;font-size:15px;color:#2B5A8D;line-height:1.5;text-align:center;}
.hinweis_alter_job_left{margin: 25px 0 0 0;padding:15px;border:1px solid #2B5A8D;font-size:15px;color:#2B5A8D;line-height:1.5;text-align:center;clear:both;float:left;width:290px;}
#hinweis_zurueck{padding-top:20px; text-align:center;}
#social_buttons{clear:both;margin:0 10px 5px 0; float:right;}
.hline1{}
.hline2{width:77%;}
#footer{clear:both;color:#ffffff;font-size:9px;margin:0;background-color:#bcccdf;line-height:21px;padding:40px 20px 20px 20px;text-align:left;overflow:hidden;}
.fo_col{min-width:20%; float:left; padding-bottom:10px;}
.fo_ul{list-style:none;}
#fo_netzsieger{padding-left:40px;padding-top:18px;padding-bottom:20px;}
#fo_copy{padding-left:40px;}
a.fo_link{font-size:12px;color:#ffffff;font-weight:normal;text-decoration:none;}
a.fo_link:hover{text-decoration:underline;}
.fo_head{color:#fff;padding-left:35px;}
#dist_bottom{padding-bottom:40px;}
*+html .banner_right{position:absolute;margin-left:26px;margin-top:66px;}
.banner_right_fixed{position:fixed;margin-left:860px;margin-top:50px;}
.banner_right{position:absolute;margin-left:860px;margin-top:50px;}
.btnbigblue{-moz-box-shadow:0px 1px 0px 0px #f0f7fa;-webkit-box-shadow:0px 1px 0px 0px #f0f7fa;box-shadow:0px 1px 0px 0px #f0f7fa;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);background-color:#33bdef;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #057fd0;display:inline-block;cursor:pointer;color:#ffffff;font-family:Arial;font-size:13px;font-weight:bold;padding:6px 24px;text-decoration:none;}
.btnbigblue:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);background-color:#019ad2;}
.btnbigblue:active{position:relative;top:1px;}
.btnbigblue:focus{outline:0;}
.btnlb{background-color:#e8eef2;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #b8c6d2;display:inline-block;cursor:pointer;color:#2B5A8D;font-family:Arial;font-size:13px;font-weight:bold;padding:4px 12px;text-decoration:none;margin-top:-3px !important;vertical-align:middle;margin-left:3px;}
.btnlb:hover{background-color:#dde7f0;}
.btnlb:active{position:relative;top:1px;}
.btnlblogin{margin-top:-7px !important;}
.btnlb:focus{outline:0;}
.btnlblogin:focus{outline:0;}
.head_bigpic_leer{z-index:1;clear:both;background-image:url(/pics/content/stellenmarkt_bp_leer.jpg);background-repeat:no-repeat;background-position:top left;margin:0;padding:0;width:572px;height:122px;vertical-align:bottom;}
.noseerobo{display:none;} /* nur für hidden formfield (gegen Spam-Robots) */
.blaetter{background-color:#fff;-moz-border-radius:2px !important;-webkit-border-radius:2px !important;border-radius:2px !important;border:1px solid #b8c6d2;display:inline-block;cursor:pointer;color:#2B5A8D;font-family:Arial;font-size:14px;padding:12px 25px 12px 22px;margin-top:7px;text-decoration:none;vertical-align:middle;font-weight:normal;}
.blaetter:active{position:relative;top:1px;}
.blaetter_active{background-color: #799ec3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;border:1px solid #799ec3;display:inline-block;cursor:pointer;color:#fff;font-family:Arial;font-size:14px;padding:12px 25px 12px 22px;margin-top:7px;text-decoration:none;vertical-align:middle;font-weight:normal;}
.blaetter_active:active{position:relative;top:1px;}
.arrow_left{font-size:11px;padding-right:10px;}
.arrow_right{font-size:11px;padding-left:10px;}
#navi_bf{float:right;padding-right:50px;margin-top:-12px;}
#navi_bf_left{margin-right:10px;}

/* Blätter-Navi innerhalb der Jobs unten */
.navi_bottom_jobs{clear:both; padding:20px 0 20px 20px; width:98%;text-align:center;line-height:20px;}
.navi_bottom_jobs_left{width:35%; float:left;}
.navi_bottom_jobs_middle{width:30%;text-align:center;float:left;}
.navi_bottom_jobs_right{width:35%;text-align:right;float:right;}
.navi_bottom_jobs_dist{margin-bottom:20px;}

.navi_bottom_jobs_left .blaetter, .navi_bottom_jobs_middle .blaetter, .navi_bottom_jobs_right .blaetter{padding: 8px 5px 8px 5px !important;}
.hinweis_reg_padding{font-size:5px;}
.hinweis_reg{width:340px;text-align:left;padding-bottom:30px !important; padding-left:30px;margin-top:-20px;}
.bwf_anrede_pause{width:69px;font-size:14px;color:#999;background-color: #fff !important;height:31px;margin:4px 7px 4px 0 !important;padding:5px 0 5px 8px !important;vertical-align:top;border:1px solid #ccc;border-radius:2px;}
.bwf_vorname_pause{width:200px;margin:4px 0 4px 0 !important;padding-left:12px !important}
.bwf_nachname_pause, .bwf_abs_mail_pause, .bwf_pass_pause{width:282px;margin:4px 0 4px 0 !important;padding-left:12px !important}
.job_carousel_job{min-height:240px !important;overflow:hidden auto;max-width:470px !important;}

@media only screen and (max-width:1400px){
	.fo_head{padding-left:15px !important;}
  .fo_ul, #fo_netzsieger, #fo_copy{padding-left:20px !important;}
}
@media only screen and (max-width:1220px){
  .fo_head{padding-left:0 !important;}
  .fo_ul, #fo_netzsieger, #fo_copy{padding-left:5px !important;}
}
@media only screen and (max-width:1180px){
  .focol_hide{display:none;}
  .fo_col {width:25%;}
  .fo_head{padding-left:25px !important;}
  .fo_ul, #fo_netzsieger, #fo_copy{padding-left:30px !important;}
}
@media only screen and (max-width:1120px){
	#content_main_full{width:880px !important;}
}
@media only screen and (min-width:960px) and (max-width:1119px){
  .d_topic_data {width: 300px !important;}
  .boxredtop, .boxredmiddle, .boxredbottom, .boxgreentop, .boxgreenmiddle, .boxgreenbottom {width:95% !important;}
}
@media only screen and (min-width:960px) and (max-width:975px){
	#middle{width:940px !important;}
	#content_main{width:900px !important;}
}

/* Detailansicht Mobile */
@media only screen and (max-width:959px){
  #content_navileiste{width:100%;height:60px;margin: -50px 0 0 0;position: fixed;top: 50px;z-index: 1 !important;background-color: #fff;padding-top:10px;padding-bottom: 15px;border-bottom: 1px solid #e8eef4;}
  #content_main_full{width:100% !important;margin:0 !important;}
  #content_main{width:95% !important;z-index: 0 !important;position: relative;margin-top:20px;padding:0 0 20px 0 !important;}
  #head, #head_logo{position:relative !important;}
  #content_navi_left{float:left;padding:12px 0 10px 20px;width:50%;}
  #content_navi_right{float:right;text-align:right;padding:12px 4px 10px 0;width:36%;}
  .line_hsep{margin-left:20px;}
  .details_breit{width:90% !important;}
  .data_kat{width:90% !important;padding:10px 0 0 40px !important;color:#ccc;}
  .detailtopics{font-weight:normal;}
  .logo_wrap{display:none;}
  .cnr_btn2_pause{margin-right:30px;}
	.boxredtop, .boxgreentop{margin-top:20px !important;width:95% !important;}
	.boxredtop, .boxredmiddle, .boxredbottom, .boxgreentop, .boxgreenmiddle, .boxgreenbottom {margin-left:30px !important; width:95% !important;}
	.boxredbottom, .boxgreenbottom {margin-bottom:10px !important;}
	#btn_bewerben_unten{padding-bottom:20px;margin:20px 0 20px 0 !important;float: none;clear: both;}
  .btn_big{margin: 10px 0 15px;;text-align:center;}
  .d_topics{float:none;}
  .d_topic_data{width:60%;padding-top:2px;}
  .d_topic_data_oben, .d_topic_data_oben_breit{width:95%;padding:0 30px 0 30px;}
  .detailtopics_oben{width:100%;font-weight:bold;}
  .hinweis{width:78%;padding:20px !important}
  .hinweis_reg{width:78%;padding:0 20px 30px 50px !important; margin-top:-110px !important;}
  .hinweis_alter_job{margin:20px 0 0 0;}
  .hinweis_alter_job_left{margin:20px 0 0 0;width:78%;}
  .hline1{margin-bottom:20px;}
  .hline2{width:100%;}
  .mobile_dist_10v{height:10px;}
  .banner_right{display:none;}
  .banner_right_fixed{display:none;}
  #dist_bottom{display:none;}
  @font-face{font-family:'icomoon';src:url('mobile/fonts/icomoon.eot');src:url('mobile/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
  url('mobile/fonts/icomoon.woff') format('woff'),
  url('mobile/fonts/icomoon.ttf') format('truetype'),
  url('mobile/fonts/icomoon.svg#icomoon') format('svg');font-weight:normal;font-style:normal;}
  .dl-menuwrapper{position:relative;top:30px;right:20px;float:right;z-index:10;width:100%;max-width:300px;height:50px;-webkit-perspective:1000px;perspective:1000px;-webkit-perspective-origin:50% 200%;perspective-origin:50% 200%;}
  .dl-menuwrapper:first-child{margin-right:100px;}
  .dl-menuwrapper button{background:#97b2ce;border:none;width:48px;height:45px;text-indent:-900em;overflow:hidden;position:relative;float:right;cursor:pointer;outline:none;}
  .dl-menuwrapper button:hover,
  .dl-menuwrapper button.dl-active,
  .dl-menuwrapper ul{background:#97b2ce;}
  .dl-menuwrapper button:after{content:'';position:absolute;width:68%;height:5px;background:#fff;top:10px;left:16%;box-shadow:0 10px 0 #fff, 0 20px 0 #fff;}
  .dl-menuwrapper ul{list-style:none;padding:0;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;}
  .dl-menuwrapper li{position:relative;border-bottom:1px dotted #fff;}
  .dl-menuwrapper li a{display:block;position:relative;padding:5px 20px 8px 20px;font-size:14px;line-height:20px;font-weight:300;color:#fff;outline:none;text-decoration:none;}
  .no-touch .dl-menuwrapper li a:hover{}
  .dl-menuwrapper li.dl-back{color:#e8eef4;margin-bottom:5px;}
  .dl-menuwrapper li.dl-back > a{padding-left:30px;background:rgba(0,0,0,0.1);}
  .dl-menuwrapper li.dl-back:after,
  .dl-menuwrapper li > a:not(:only-child):after{position:absolute;top:0;line-height:30px;font-family:'icomoon';speak:none;-webkit-font-smoothing:antialiased;content:"\e000";color:#eee;}
  .dl-menuwrapper li.dl-back:after{left:10px;top:1px;color:#e8eef4;-webkit-transform:rotate(180deg);transform:rotate(180deg);}
  .dl-menuwrapper li > a:after{right:10px;color:rgba(0,0,0,0.15);}
  .dl-menuwrapper .dl-menu{margin:50px -50px 0 0 !important;padding:7px 0 7px 0;position:relative;width:78%;float:right;opacity:0;pointer-events:none;-webkit-transform:translateY(0px);transform:translateY(0px);-webkit-backface-visibility:hidden;backface-visibility:hidden;border-radius:5px;border:1px solid #fff;}
  .dl-menuwrapper .dl-menu.dl-menu-toggle{transition:all 0.3s ease;}
  .dl-menuwrapper .dl-menu.dl-menuopen{opacity:1;pointer-events:auto;-webkit-transform:translateY(0px);transform:translateY(0px);}
  .dl-menuwrapper li .dl-submenu{display:none;}
  .dl-menu.dl-subview li,
  .dl-menu.dl-subview li.dl-subviewopen > a,
  .dl-menu.dl-subview li.dl-subview > a{display:none;}
  .dl-menu.dl-subview li.dl-subview,
  .dl-menu.dl-subview li.dl-subview .dl-submenu,
  .dl-menu.dl-subview li.dl-subviewopen,
  .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
  .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li{display:block;}
  .dl-menuwrapper > .dl-submenu{position:absolute;width:100%;top:50px;left:30%;margin:0;}
  .dl-menu.dl-animate-out-1{-webkit-animation:MenuAnimOut1 0.4s;animation:MenuAnimOut1 0.4s;}@-webkit-keyframes MenuAnimOut1{0%{}50%{}75%{opacity:.5;}100%{opacity:0;}}@keyframes MenuAnimOut1{0%{}50%{}75%{opacity:.5;}100%{opacity:0;}}
  .dl-menu.dl-animate-in-1{-webkit-animation:MenuAnimIn1 0.3s;animation:MenuAnimIn1 0.3s;}@-webkit-keyframes MenuAnimIn1{0%{opacity:0;}20%{opacity:0.5;}100%{opacity:1;}}@keyframes MenuAnimIn1{0%{opacity:0;}20%{opacity:0.5;}100%{opacity:1;}}
  .dl-menuwrapper > .dl-submenu.dl-animate-in-1{-webkit-animation:SubMenuAnimIn1 0.4s ease;animation:SubMenuAnimIn1 0.4s ease;}@-webkit-keyframes SubMenuAnimIn1{0%{-webkit-transform:translateX(50%);opacity:0;}100%{-webkit-transform:translateX(0px);opacity:1;}}@keyframes SubMenuAnimIn1{0%{-webkit-transform:translateX(50%);transform:translateX(50%);opacity:0;}100%{-webkit-transform:translateX(0px);transform:translateX(0px);opacity:1;}}
  .dl-menuwrapper > .dl-submenu.dl-animate-out-1{-webkit-animation:SubMenuAnimOut1 0.4s ease;animation:SubMenuAnimOut1 0.4s ease;}@-webkit-keyframes SubMenuAnimOut1{0%{-webkit-transform:translateX(0%);opacity:1;}100%{-webkit-transform:translateX(50%);opacity:0;}}@keyframes SubMenuAnimOut1{0%{-webkit-transform:translateX(0%);transform:translateX(0%);opacity:1;}100%{-webkit-transform:translateX(50%);transform:translateX(50%);opacity:0;}}
  .no-js .dl-menuwrapper .dl-menu{position:relative;opacity:1;-webkit-transform:none;transform:none;}
  .no-js .dl-menuwrapper li .dl-submenu{display:block;}
  .no-js .dl-menuwrapper li.dl-back{display:none;}
  .no-js .dl-menuwrapper li > a:not(:only-child){background:rgba(0,0,0,0.1);}
  .no-js .dl-menuwrapper li > a:not(:only-child):after{content:'';}
  .dl-menuwrapper button{background:#bcccdf;}
  .dl-menuwrapper button:hover,
  .dl-menuwrapper button.dl-active,
  .dl-menuwrapper ul{background:#97b2ce;}
  .dl-menu li:last-child{border:none !important;}
  .dl-submenu li:last-child{border:none !important;}
  .mobile_only{display:block;}
  .mobile_hide{display:none;}
  body{background:none;padding:0;font-size:12px;}
  p{font-size:12px;line-height:15px;}
  #toppic{width:100%;position:fixed;top:0;height:20px;z-index:900;}
  #toplinks{display:none}
  #site{width:100%;border-width:0px;}
  #head1{display:none !important;}
  #head2{display:none !important;}
  #head3{display:none !important;}
  #head4{display:none !important;}
  #head5{display:none !important;}
  #head6{display:none !important;}
  #btn-login{display:none;}
  #head{width:100%;position:fixed;top:0;border-bottom:1px solid #e8eef4;height:86px;background-color:#fff !important;}
  #head_logo{margin-top:25px !important;margin-bottom:1px;padding-bottom:1px;padding-left:10px !important;position:fixed;height:54px;}
  .blaetter{padding:15px 25px 15px 22px !important;border-radius:4px !important;}
  #middle{float:none;width:100%;}
  #headline_main{float:left;padding:0;margin:25px 0 0 0;padding-left:20px;}
  #headline_icons{height:22px;width:450px;float:left;margin-top:16px;margin-bottom:0;padding:0;text-align:right;}
  .h1headline{font-weight:bold;font-size:18px;margin:0;line-height:25px;padding:0;text-align:left;color:#000000;}
  #h1_left{padding-right:0;overflow:hidden;margin-left:10px !important;}
  #h1_left_bigdb{padding-right:0;overflow:hidden;margin-left:0 !important;}
  #h1_left_bw{padding-right:0;overflow:hidden;margin-left:0 !important;}
  #navi_bf{padding-right:21px;padding-bottom:15px;margin-top:-3px !important;}
  .job_details_kb_bg{margin-left:30px !important;}
  .detailtopics_oben{margin-left:30px !important;}
  .profil_anlegen_pause{margin-right:20px;}
  #h1_right{display:none}
  #footer{display:none;} 
  #footer_small{clear:both;color:#ffffff;font-size:12px;margin:0;background-color:#bcccdf;line-height:21px;padding:10px 20px 10px 20px;text-align:center;overflow:hidden;}
  a.fo_link_small{font-size:11px;color:#ffffff;font-weight:normal;text-decoration:none;}
  a.fo_link_small:hover{text-decoration:underline;}
  a.footerlink:link{font-size:10px;color:#ffffff;text-decoration:none;}
  a.footerlink:hover{font-size:10px;color:#ffffff;text-decoration:none;}
  a.footerlink:visited{font-size:10px;color:#ffffff;text-decoration:none;}
}
@media only screen and (min-width:768px) and (max-width:959px){
	#content_navi_left_mobile_big{display:block !important;float:left;padding:12px 28px 10px 42px;width:49%;margin-left:-12px;}
	#content_navi_left_mobile_small{display:none !important;}
	#content_navi_right_mobile_big{display: block !important;float: right;padding: 12px 12px 10px 0;width: 30%;margin-right:0;}
	#content_navi_right_mobile_small{display:none !important;}
	.job_details_kb_bg{width:480px !important;}
	.job_details_kb_logo{padding-left:50px !important;}
	.d_topics{width:50% !important;float:left;}
	.d_topic{padding:1px 0 0 30px !important;}
	#btn_bewerben_unten{margin: -240px 0 15px 25px !important;width: 50% !important;float: right;}
	.nohw{display:none !important;}
}
@media only screen and (min-width:900px) and (max-width:959px){
	.job_details_kb_bg{width:580px !important;}
	.job_details_kb_logo{padding-left:50px !important;}
}
@media only screen and (min-width:842px) and (max-width:899px){
	#h1_left{width:580px !important;}
	.job_details_kb_bg{width:580px !important;}
	.job_details_kb_logo{padding-left:30px !important;}
}
@media only screen and (min-width:821px) and (max-width:841px){
	#h1_left{width:500px !important;}
}
@media only screen and (min-width:768px) and (max-width:820px){
	#h1_left{width:480px !important;}
	.job_details_kb_logo{padding-left:55px !important;}
	.bwf_vorname_pause{width:170px !important;}
	.bwf_nachname_pause, .bwf_abs_mail_pause, .bwf_pass_pause{width:250px !important;}
}
@media only screen and (max-width:767px){
	#content_main{width:92% !important;}
	#content_navi_left_mobile_big{display:none !important;}
	#content_navi_left_mobile_small{display:block !important;float:left;padding:12px 0 10px 20px;width:50%;margin-left:10px !important;}
	#content_navi_right_mobile_big{display:none !important;}
	#content_navi_right_mobile_small{display:block !important;float:right;text-align:left !important;padding:12px 4px 10px 0;width:36%;}
	.apply{width:120px !important;}
	#btn_bewerben_oben{clear:both;margin:-10px 0 30px 15%;}
	.hinweis_reg{margin-top:0 !important;}
  .hinweis_alter_job_left{width:90% !important;}
  #h1_left{width:400px !important;}
	.job_details_kb_bg{width:400px !important;}
	.job_details_kb_logo{padding-left:35px !important;}
	.d_topic_data_oben, .d_topic_data_oben_breit{width:97% !important;padding-top:0 !important;}
	.d_topic{width:20% !important;padding:1px 0 0 30px !important;}
	#btn_bewerben_unten{margin: 0 0 15px 10px !important;padding-top:30px;width: 100% !important;text-align:center;}
	.data_kat{margin-top:10px !important;width:90% !important;}
	.mobile_only_small{display:block !important;}
	.hinweis{width:82%; margin:auto !important;}
	.nohw{display:none !important;}
}
@media only screen and (min-width:842px) and (max-width:845px){
	.job_details_kb_bg{width:570px !important;}
}
@media only screen and (min-width:670px) and (max-width:682px){
	.job_details_kb_bg{width:386px !important;}
}
@media only screen and (max-width:667px){
  #content_navi_left_mobile_small{margin-left:0 !important;}
  #content_navi_right_mobile_small{width:42% !important;}
	#headline_main{width:99% !important;padding-left:0 !important;}
  #h1_left{width:85% !important;}
  #h1_left_bigdb{width:85% !important;}
  #h1_left_bw{width:85% !important;}
  .boxredtop, .boxredmiddle, .boxredbottom, .boxgreentop, .boxgreenmiddle, .boxgreenbottom {width:90% !important;}
	.job_details_kb_bg{width:92%;margin-left:25px;}
  .job_details_kb_logo{clear:both;margin-top:0;margin-bottom:15px;}
  .job_details_kb_bg{width:95% !important;margin-left:20px !important;}
	.details_breit{padding-left:0 !important;}
  .data_kat{padding-left:30px !important;}
	.d_topic{padding:1px 0 20px 10px !important;width:120px !important;}
  .job_details_kb_logo{margin-left:30% !important;}
  .gjobs_light{display:none !important;}
  .hide_copy{display:none;}
}
@media only screen and (max-width:499px){
  .dl-menuwrapper{top:-50px !important;}
  #content_main{margin-top: -28px;}
}
@media only screen and (max-width:450px){
  #content_navi_left_mobile_small{width:40% !important;}
  #content_navi_right_mobile_small{width:45% !important;}
  .hinweis_reg{padding-left:20px !important;width:90% !important;}
  .hide_rating{display:none;}
  @media only screen and (max-width:428px){
  #content_navi_left_mobile_small{width:43% !important;}
  #content_navi_right_mobile_small{width:46% !important;}
  .d_topic{padding:1px 0 20px 10px !important;width:100px !important;}
  .job_details_kb_logo{margin-left:25% !important;}
  } 
 	@media only screen and (max-width:414px){
 		#content_navi_right_mobile_small{width:47% !important;}
 	}
  @media only screen and (max-width:413px){
  #content_navi_left_mobile_small{width:44% !important;}
  #content_navi_right_mobile_small{width:38.5% !important;}
  .cnr_btn2_pause{margin-right:15px !important;}
  .blaetter{padding:15px 12px 15px 12px !important;}
  .apply{font-size:14px !important;padding: 15px 0 15px 20px !important;width: 110px !important;}
  .d_topic{padding:1px 0 20px 10px !important;width:100px !important;}
  .bwf_vorname_pause{width:180px !important;}
	.bwf_nachname_pause, .bwf_abs_mail_pause, .bwf_pass_pause{width:260px !important;}
	.navi_bottom_jobs{padding: 20px 0 20px 10px !important;}
	}  
  @media only screen and (max-width:393px){
  #content_navi_right_mobile_small{width:40% !important;}
  }
  @media only screen and (max-width:382px){
  .hide_382{display:none;}
  #content_navi_right_mobile_small{width:42% !important;}
  }
  @media only screen and (max-width:375px){ 
  #content_navi_right_mobile_small{width:41% !important;} 
  .job_details_kb_logo{margin-left:23% !important;}
  }
  @media only screen and (max-width:363px){
  #content_navi_left_mobile_small{width:49% !important;margin-top:3px !important;}
  #content_navi_right_mobile_small{width:39% !important;margin-top:3px !important;}
  .blaetter{padding:12px 12px 12px 12px !important;}
  .apply{font-size:14px !important;background:none !important;width: 95px !important;}
  .d_topic{padding:1px 0 20px 10px !important;width:100px !important;}
  #content_navi_right_mobile_small #cnr_btn .blaetter{padding-left:24px !important;}
  #content_navi_right_mobile_small #cnr_btn .apply{width:81px !important;}
  .job_details_kb_logo{margin-left:20% !important;}
  } 
  @media only screen and (max-width:340px){
  .bwf_vorname_pause{width:160px !important;}
	.bwf_nachname_pause, .bwf_abs_mail_pause, .bwf_pass_pause{width:240px !important;}
	}  
  @media only screen and (max-width:320px){
  #headline_main{padding-left:20px !important;}
  .bwf_vorname_pause{width:160px !important;}
	.bwf_nachname_pause, .bwf_abs_mail_pause, .bwf_pass_pause{width:240px !important;}
	#h1_left{margin-left: -10px !important;}
	.apply{width: 90px !important;}
	.job_details_kb_text{padding:12px !important;}
	.d_topic{padding: 0 0 5px 10px !important;}
	.d_topic_data{padding:0 0 10px 10px;margin:0 !important;width:90% !important;}
	#content_navi_right_mobile_small{width:41% !important;}
  #content_navi_right_mobile_small #cnr_btn .blaetter{padding-left:22px !important;}
  #content_navi_right_mobile_small #cnr_btn .apply{width:80px !important;}
  }
}

  
/* Kontakt-Seite */
#kontaktbox{width:860px; margin-left:10px;}
#errorbox{width:860px; margin-left:10px;}
.boxgreendot_kontakt{position:absolute;width:7px;height:7px;margin:6px 0 0 0;background:url(/pics/box/green/boxBogenFlex.gif) no-repeat 0 0;}
.boxgreentop_kontakt,
.boxgreentop_kontakt span{float:left;width:100%;height:5px;line-height:5px;font-size:1px;margin:0;padding:0;background:url(/pics/box/green/boxObenLinksFlex.gif) no-repeat left top;}
.boxgreentop_kontakt span{float:right;width:50%;background:url(/pics/box/green/boxObenRechtsFlex.gif) no-repeat right top;}
.boxgreenmiddle_kontakt{float:left;width:100%;padding:0;margin:0;background:#fefefe url(/pics/box/green/boxMitteFlex.gif) repeat-x bottom;}
* html .boxgreenmiddle_kontakt{overflow:hidden;}
.boxgreenhead_kontakt{padding:0 5px 5px 13px;color:#ffffff;font-weight:bold;margin:0;border-right:solid 1px #609E4C;border-left:solid 1px #609E4C;background:#93c685 url(/pics/box/green/boxHeaderFlex.gif) repeat-x top;font-size:13px;}
.boxgreenmiddlecontent_kontakt{border-right:solid 1px #cccccc;border-left:solid 1px #cccccc;padding:20px 10px 10px 20px;margin:0;}
.boxgreenmiddlecontent_kontakt p{font-size:12px !important;}
.boxgreenbottom_kontakt,
.boxgreenbottom_kontakt span{float:left;width:100%;background:url(/pics/box/green/boxUntenLinksFlex.gif) no-repeat left top;}
.boxgreenbottom_kontakt span{float:right;width:50%;background:url(/pics/box/green/boxUntenRechtsFlex.gif) no-repeat right top;}
.boxgreenbottomdist_kontakt{padding-bottom:5px;font-size:1px;}
.boxreddot_kontakt{position:absolute;width:7px;height:7px;margin:6px 0 0 0;}
.boxredtop_kontakt,
.boxredtop_kontakt span{float:left;width:100%;height:5px;line-height:5px;font-size:1px;margin:0;padding:0;background:url(/pics/box/red/boxObenLinksFlex.gif) no-repeat left top;}
.boxredtop_kontakt span{float:right;width:50%;background:url(/pics/box/red/boxObenRechtsFlex.gif) no-repeat right top;}
.boxredmiddle_kontakt{float:left;width:100%;padding:0;margin:0;background:#fefefe url(/pics/box/red/boxMitteFlex.gif) repeat-x bottom;}
* html .boxredmiddle_kontakt{overflow:hidden;}
.boxredhead_kontakt{padding:0 5px 5px 13px;color:#ffffff;font-weight:bold;margin:0;border-right:solid 1px #d43535;border-left:solid 1px #d43535;background:#d43535 url(/pics/box/red/boxHeaderFlex.gif) repeat-x top;font-size:13px;}
.boxredmiddlecontent_kontakt{border-right:solid 1px #cccccc;border-left:solid 1px #cccccc;padding:20px 10px 10px 20px;margin:0;}
.boxredbottom_kontakt,
.boxredbottom_kontakt span{float:left;width:100%;background:url(/pics/box/red/boxUntenLinksFlex.gif) no-repeat left top;}
.boxredbottom_kontakt span{float:right;width:50%;background:url(/pics/box/red/boxUntenRechtsFlex.gif) no-repeat right top;}
.boxredbottomdist_kontakt{padding-bottom:5px;font-size:1px;}
.boxredmiddlecontent_kontakt p{font-size:12px !important;}

.mobile320_only{display:none;}
.boxdarkbluemiddlecontent{border-right:solid 1px #cccccc;border-left:solid 1px #cccccc;padding:0;margin:0;display:inline-block;/*background:url(/pics/box/blue_dark/boxMitteFlex.gif) repeat-x bottom;*/}
.boxdarkbluebottom {margin-top:-2px;}
.f_field{margin:0;padding:6px 7px;color:#333;font-size:14px;border:1px solid #ccc;border-radius:2px;}
.f_field_error{margin:0;padding:6px 7px;color:#555;font-size:14px;border:1px solid #cc0000 !important;border-radius:2px;background-color:#fffcfc;}
.f_name{margin:0;padding:0;color:#333;font-size:11px;}
.f_name_error{margin:0;padding:0;color:#cc0000;}
#bwform{float:left;padding-left:80px;margin-top:36px;width:49%;}
#bwnoform{float:left;width:45%;margin:40px 0 30px 55px;padding:15px;text-align:center;border:1px solid #2B5A8D;font-size:15px;color:#2B5A8D;line-height:1.5;}
.bwf_anrede{width:69px;font-size:14px;color:#999;height:32px;margin:4px 7px 4px 0;padding:4px 0 5px 7px;vertical-align:top;border:1px solid #ccc;border-radius:2px;background:none !important;}
.bwf_vorname{width:70.5%;margin:4px 0 4px 0;padding-left:12px}
.bwf_vorname_reg{width:66%;margin:4px 0 4px 0;}
.bwf_nachname{width:90%;margin:4px 0 4px 0;padding-left:12px}
.bwf_telefon{width:90%;margin:4px 0 4px 0;padding-left:12px}
.bwf_abs_mail{width:90%;margin:4px 0 4px 0;padding-left:12px}
.bwf_pass{width:90%;margin:4px 0 4px 0;}
.bwf_standort{width:96%;margin:4px 0 4px 0;color:#555}
.bwf_textarea{width:90%;border:1px solid #ccc;padding:5px 7px;font-size:14px;color:#222;border-radius:2px;font-family:Verdana,Arial,sans-serif;;}
.noseerobo{display:none;}
.text_below_contact{font-size:12px;color:#2B5A8D;line-height:1.5;width: 243px;padding: 25px 15px 5px 20px;background-color:#edf1f5;border-radius: 5px;border: 1px solid #d7dfe7;}
.grey_big{font-size:22px;color:#555;margin-bottom:37px;}
.blue_big{font-size:22px;color:#2B5A8D;margin-bottom:20px;line-height:1.3;}
.grey_big_bottom{margin-bottom:10px;}
.d_topic_kontakt{width:50px;}
.d_topics_kontakt{padding-left:40px;padding-bottom:10px;float:left;margin:35px 0 45px 0;}
.d_topic_data_kontakt{width:230px;}
.fas_firma{font-size:1.7em !important; margin-left:15px !important; color:#ccc !important;}
.fas_telefon{font-size:1.7em !important; margin-left:15px !important; color:#ccc !important;}
.fas_handy{font-size:2.2em !important; margin:-3px 0 0 17px !important; color:#ccc !important;}
.fas_www{font-size:1.7em !important; margin:-2px 0 0 15px !important; color:#ccc !important;}
.fas_wwwjob{font-size:1.7em !important; margin:-1px 0 0 15px !important; color:#ccc !important;}
.btn_big2{font-size:16px !important;padding: 8px 19px !important;}
.ko_star{padding-left:5px;}
#kontakt_rob, #kontakt_old{clear:both;margin:20px 0 0 15px;width:89%;}
.kontakt_old_content{padding:15px;}
.fkdiv{text-align:left !important; padding-top:25px !important;}
.bwg_danke{font-size:22px !important;text-align:center;line-height:1.5 !important;padding:90px 15px 0 30px;color:#999;}
.bwg_danke_button{text-align:center; padding:30px 0 170px 0;}
#footer_small_kontakt{clear:both;color:#ffffff;font-size:12px;margin:0;background-color:#bcccdf;line-height:21px;padding:10px 20px 10px 20px;margin-top:40px;text-align:center;overflow:hidden;}


/* Mobile Kontakt */
@media only screen and (max-width:959px){
	#kontaktbox, #errorbox{width:800px !important;margin-left:30px !important;}
	.bwf_vorname{width:69% !important;}
	#kontakt_rob, #kontakt_old{width:94% !important;margin-left:30px;}
}
@media only screen and (max-width:860px){
	#kontaktbox, #errorbox{width:760px !important;}
	.d_topics_kontakt{padding-left:25px !important;}
	#bwform{padding-left:40px !important;}
	.bwf_vorname{width:68% !important;}
}
@media only screen and (max-width:830px){
	#kontaktbox, #errorbox{width:710px !important;}
	#bwform{padding-left:30px !important;}
	.bwf_vorname{width:67% !important;}
	#bwnoform{width:40% !important;}
}
@media only screen and (max-width:767px){
#kontaktbox, #errorbox{width:94% !important;}
#bwform{padding-left:20px;margin-top:46px;width:90%;}
#bwnoform{width:70% !important;margin-bottom: 60px !important;}
.bwf_anrede{width:68px;}
.bwf_vorname{width:68%;}
.bwf_vorname_reg{width:60%;}
.d_topic_kontakt{width:50px;margin-top:-2px !important;}
.d_topic_data_kontakt{padding-top: 2px;}
.d_topics_kontakt{padding-left:20px;padding-bottom:0;float:left;margin:35px 0 0 0;}
.text_below_contact{display:none;}
.fas_www{margin-top:-5px !important;}
.fas_wwwjob{margin-top:1px !important;}
#footer_small{text-align:center;}
.bwg_danke_button{padding:30px 0 158px 0;}
}
@media only screen and (max-width:667px){
#kontaktbox, #errorbox{width: 95% !important;margin-left: 20px !important;}
#kontakt_rob, #kontakt_old{margin-left:20px !important;}
}
@media only screen and (max-width:428px){
.bwf_textarea{width:86% !important;}
.bwf_anrede{margin-right:5px !important;}
.bwf_vorname{width:61% !important;}
.bwf_nachname, .bwf_telefon, .bwf_abs_mail{width:85% !important;}
#bwnoform{margin-left:35px !important;}
#checkboxG6.css-checkbox{margin-left:-10px !important;}
.lab_pl{padding-left:5px !important;}
}
@media only screen and (max-width:393px){
.bwf_vorname{width:60% !important;}
.d_topics_kontakt{padding-left:25px !important;}
#bwform{padding-left:25px !important;}
}
@media only screen and (max-width:375px){
.d_topics_kontakt{padding-left:15px !important;}
#bwform{padding-left:15px !important;}
.bwf_textarea{width:93% !important;}
.bwf_anrede{margin-right:7px !important;}
.bwf_vorname{width:65% !important;}
.bwf_nachname, .bwf_telefon, .bwf_abs_mail{width:92% !important;}
}
@media only screen and (max-width:374px){
	.dslink{padding-left:30px;}
}
@media only screen and (max-width:359px){
.mobile320_only{display:block;}
.mobile320_hide{display:none;}
.bwf_anrede{width:70px !important;}
.bwf_vorname{width:58% !important;}
.d_topic_data_kontakt{width:200px;}
#cnr_btn2{width:125px;}
.cnr_btn2_pause{width:115px !important;}
#bwnoform{margin-left:35px !important;}
}
@media only screen and (max-width:320px){
.bwf_anrede{margin-right:7px !important;}
.bwg_danke{padding-top:50px;}
.bwg_danke_button{padding-bottom:38px;}

.fas_firma{margin-left:5px !important;}
.fas_telefon{margin-left:5px !important;}
.d_topic_kontakt{width:35px !important;}
}




/* Print Jobdetails  */
@media print {
body{background-image:none; background-color:#fff; padding-top:50px !important;}
#toppic{display:none;}
#toplinks{display:none;}
#head{display:none;}
#dist_top{display:none;}
#h1_right{display:none;}
#h1_left{margin: 10px 0 20px 0!important;font-size:22px !important;}
#h1_left_bigdb{margin-left:0 !important;margin-top:10px !important;}
#h1_left_bw{margin-left:0 !important;margin-top:10px !important;}
.logo_wrap{padding-top:20px;}
.job_details_kb_text{font-size:16px !important;}
.detailtopics_oben{font-size:16px !important;width:135px !important;}
.d_topic_data_oben, .d_topic_data_oben_breit{font-size:16px !important;}
.d_topic_data_oben p, .d_topic_data_oben_breit p{font-size:16px !important;}
.d_topic_kontakt{margin-top:-5px;}
.detailtopics{font-size:16px !important;width:135px !important;}
.detailtopics_oben{display:none !important;}
.d_topic_data{font-size:16px !important;}
.d_topic_data p{font-size:16px !important;}
.hinweis_alter_job{border:none !important;}
.banner_right{display:none;}
#nav{display:none;}
#footer{display:none;}
#footer_small{display:none;}
#dist_bottom{display:none;}
#site{border:none !important; width:100%;margin-top:-150px !important;}
#middle{width:100%;}
#content_main{width:100% !important;margin-top:-60px !important}
#content_navileiste{display:none !important;}
.data_kat{display:none;}
.dist_arbeitsort{display:none;}
#btn_bewerben_unten{float:left;margin:30px 0 0 20px;width:35%;}
.hinweis{width:93% !important;margin:0 !important;padding:20px !important; font-size:16px !important;}
.hinweis_alter_job{width:93% !important;margin:0 !important;padding:20px !important; font-size:16px !important;}
.hinweis_reg{display:none;}
#print_zusatz{display:block !important; padding-left:40px !important;}
#print_logo{display:block !important; float:left; height:85px; width:72%;margin-left:-10px;margin-bottom:50px;}
#print_datum{display:block !important; float:right; height:85px; width:28%;margin-top:15px;}
.print_datum{font-size:16px !important;}
#navi_bf{display:none;}
/*#btn_bewerben_unten{display:none;}*/
.print_firma_dist{margin-top:25px;}
.print_link{margin-left:20px;font-size:16px;}
.gjobs_light{display:none;}
.navi_bottom_jobs{display:none;}
.print_hide{display:none;}
.print_only{display:block !important;}
}  

/* Print Kontakt */
@media print {
#kontaktbox {float:left;padding-top:35px;}
#kontaktbox .text_below_contact, #kontaktbox .boxdarkbluetop, #kontaktbox .boxdarkbluemiddle, #kontaktbox .boxdarkbluebottom{display:none;}
#kontaktbox .boxdarkbluemiddlecontent{border:none;background:none !important;font-size:16px;}
#kontaktbox .d_topics_kontakt{padding:0;margin:0;width:100%;padding-left:30px;font-size:16px;}
#kontaktbox #bwform, .bwf_anrede, .bwf_vorname, .bwf_vorname_reg, .bwf_nachname, .bwf_telefon, .bwf_mail, .bwf_standort, .bwf_pass{display:none;}
#print_logo_bigdb{display:block !important; float:left; height:85px; width:65%;margin-left:-10px;margin-bottom:50px;}
#print_datum_bigdb{display:block !important; float:right; height:85px; width:35%;margin-top:15px;font-size:16px;}
#footer_small_kontakt{display:none;}
.d_topic_data_kontakt{margin-left:-60px !important;margin-top:4px !important;}
.d_topic_data_kontakt p{font-size:16px;}
}


/* Notwendig? Prüfen! */
.d_bwsent_box{width:538px;margin-left:20px;;}
.d_bwsent_sterne{padding-left:30px;}
.d_bwsent_sterndata{width:381px;padding-left:5px;}
.d_bwsent_btn_empf{padding-left:50px;float:left;}
.d_bwsent_info{padding-top:8px;background-color:#58a136;color:#ffffff;line-height:16px;width:100%;text-align:center;}
.d_jobnr{font-size:9px;color:#ccc;padding-right:15px;text-align:center;}
.d_register{padding-left:40px;}
.d_passtext{width:145px;height:25px;padding-left:10px !important;font-weight:bold}
.d_passfield{width:190px;height:25px}
.d_passtip{width:60px;height:25px}
.d_passfield_inner{width:180px;}
.d_register_weiter{padding-left:50px;}
.register_free{padding-left:30px;}
.d_register_empf{padding-left:40px;float:left;}
.gdet_topl_main{width:356px}
.gdet_topl_left{width:200px}
.gdet_topl_right{width:156px}
.gdet_main{width:473px;margin-left:7px;margin-top:5px}
.gdet_data_full{width:473px;padding-top:10px;}
.gdet_data_left{width:100px}
.gdet_data_right_small{width:143px}
.gdet_data_right_big{width:358px}
.gdet_data_buttom{padding-left:20px}

/* für Formularfelder */
.f_name_error{color:#cc0000 !important;}
a.norm_green:link{color:#76b25b;text-decoration:none;}
.lab_pl{padding-left:8px;font-size:11px;color:#555;}
.lab_va{line-height:19px; vertical-align:top;}
input {-webkit-appearance: none;-moz-appearance: none;appearance: none;border:none;border-radius: 0;} 
input[type='checkbox']:checked,
input[type='checkbox']:not(:checked),{opacity:0;height:0;padding:0;margin:0;}
input[type='checkbox'] + label{cursor: pointer;}
input[type='checkbox']:checked + label::before, input[type='checkbox']:not(:checked) + label::before{content:' ';display:inline-block;width:20px;height:20px;background-image:url(/pics/icons/checkbox.png);background-position:0 -41px;}
input[type='checkbox']:checked + label::before{background-image:url(/pics/icons/checkbox.png);background-position:0 -21px;}
.regi_done_td3{font-size:12px;line-height:1.5;color:#555;}
.mobile_only_span{display:none;}
@media only screen and (max-width: 640px){
	.mobile_only_span{display:inherit;}
}
